## libnetaddr-mac-perl 0.97

=== debian/changelog ===
libnetaddr-mac-perl (0.97-1) unstable; urgency=medium

  * d/c: Updated maintainer email address
  * New upstream version 0.97
  * Lintian: Fixed unusual-interpreter in MAC.pm
  * Lintian: Fixed unusual-interpreter in MAC.pm
  * Bump compat level to 13, bump Standards-Version to 4.5.0
  * Lintian: Fixed unusual-interpreter in MAC.pm
  * Bump compat level to 13, bump Standards-Version to 4.5.0

 -- Felix Jacobi <Felix@jacobi-hamburg.net>  Sun, 11 Apr 2021 00:03:43 +0200

libnetaddr-mac-perl (0.96-3) unstable; urgency=medium

  * Added build with dh-dist-zilla

 -- Felix Jacobi <Felix@jacobi-hamburg.net>  Mon, 14 Oct 2019 08:10:11 +0200

libnetaddr-mac-perl (0.96-2) unstable; urgency=medium

  * Removed boilerplate

 -- Felix Jacobi <Felix@jacobi-hamburg.net>  Mon, 14 Oct 2019 07:37:37 +0200

libnetaddr-mac-perl (0.96-1) unstable; urgency=medium

  * New upstream version 0.96

 -- Felix Jacobi <felix.jacobi@stsbl.de>  Sun, 27 May 2018 19:32:39 +0200

libnetaddr-mac-perl (0.95-1) unstable; urgency=low

  * Initial Release.

 -- Felix Jacobi <felix.jacobi@stsbl.de>  Mon, 16 Oct 2017 01:47:48 +0200
