=== debian/control ===
Source: libnetaddr-mac-perl
Section: perl
Priority: optional
Maintainer: Felix Jacobi <Felix@jacobi-hamburg.net>
Build-Depends: debhelper-compat (= 13),
  dh-dist-zilla,
  libdist-zilla-plugin-githubmeta-perl,
  libdist-zilla-plugin-podspellingtests-perl,
  libdist-zilla-plugin-podweaver-perl,
  libdist-zilla-plugin-test-compile-perl,
  libdist-zilla-plugin-test-kwalitee-perl,
  libdist-zilla-plugin-test-perl-critic-perl,
Build-Depends-Indep: perl
Standards-Version: 4.5.0
Homepage: https://metacpan.org/release/NetAddr-MAC

Package: libnetaddr-mac-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: MAC address functions and object
 NetAddr::MAC provides an interface to deal with Media Access Control (or MAC)
 addresses. These are the addresses that uniquely identify a device on various
 layer 2 networks. Although the most common case is hardware addresses on
 Ethernet network cards, there are a variety of devices that use this system
 of addressing.
 .
 This module supports both Extended Unique Identifier 48 and 64, addresses and
 implements an OO and a functional interface.
 .
 Some networks that use Extended Unique Identifier 48 (or MAC48) addresses
 include:
 .
 Ethernet
 .
 802.11 wireless networks
 .
 Bluetooth
 .
 IEEE 802.5 token ring
 .
 FDDI
 .
 ATM
Tag: devel::lang:perl, devel::library, implemented-in::perl, interface::text-mode, network::configuration, role::devel-lib
