=== debian/watch ===
version=3
https://metacpan.org/release/NetAddr-MAC   .*/NetAddr-MAC-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
